<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li class="current"><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_m"><span>m</span></a></li>
      <li class="current"><a href="#index_s"><span>s</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>MPU_128_BYTES
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a3f28d2cab418caa9addd762a03cc0209">soc_mpu.h</a>
</li>
<li>MPU_128_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a7a1af8d2d342198c1d155180ea170488">soc_mpu.h</a>
</li>
<li>MPU_128_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4afa7427fc1374ab74cd22d9ea1f184b50">soc_mpu.h</a>
</li>
<li>MPU_16_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a4265e557e9bd002bb79629bd69aae2b4">soc_mpu.h</a>
</li>
<li>MPU_16_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a9dc2f9ac0f12154955d8093d4b5d77d2">soc_mpu.h</a>
</li>
<li>MPU_1_GB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a59e46ac854d372e07c939bcc0c2ed74a">soc_mpu.h</a>
</li>
<li>MPU_1_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a2a9856e8cf40c119428add4de22e8970">soc_mpu.h</a>
</li>
<li>MPU_1_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4ac951ba0deb2bd03348bb493c70cb83ae">soc_mpu.h</a>
</li>
<li>MPU_256_BYTES
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a5741c515eb713b91a7f4e09154c1b23c">soc_mpu.h</a>
</li>
<li>MPU_256_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4af92f964f34cf751a8e3ab76f52806493">soc_mpu.h</a>
</li>
<li>MPU_256_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a77ca089f1e110dc21ea74855d06637f8">soc_mpu.h</a>
</li>
<li>MPU_2_GB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a4bf756d2ecca8d786f2f4fad0cc12d5e">soc_mpu.h</a>
</li>
<li>MPU_2_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a42919bc91a214dd63552616552098f2d">soc_mpu.h</a>
</li>
<li>MPU_2_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4ac144c184849a059e4c9d6ab692881a91">soc_mpu.h</a>
</li>
<li>MPU_32_BYTES
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a511bdec14ca044d611d6266f1da9be03">soc_mpu.h</a>
</li>
<li>MPU_32_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a9411decee1237234aeff9062286754d8">soc_mpu.h</a>
</li>
<li>MPU_32_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4af8be5b9bd577cc8607aff78769685c0c">soc_mpu.h</a>
</li>
<li>MPU_4_GB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a40ed26c764171cdd33e1adde7c91e566">soc_mpu.h</a>
</li>
<li>MPU_4_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a1884443aeecaa5bff6f589443cb62b00">soc_mpu.h</a>
</li>
<li>MPU_4_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4afe6dce0c17183b519dc9eb08c7c22459">soc_mpu.h</a>
</li>
<li>MPU_512_BYTES
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4adcde7e97e1c8093cbf6a26a1834b6663">soc_mpu.h</a>
</li>
<li>MPU_512_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4ac028564148ca16cd5276acc9cd9a390e">soc_mpu.h</a>
</li>
<li>MPU_512_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a71cec1908856a245bc9a81b6b135b325">soc_mpu.h</a>
</li>
<li>MPU_64_BYTES
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a6cabcd3028837bca0686309233fc4062">soc_mpu.h</a>
</li>
<li>MPU_64_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a2575c3986bf2e1c69e92b44ebe90ef4b">soc_mpu.h</a>
</li>
<li>MPU_64_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a6ae7f4af9979b45c94d0d59c304b1df9">soc_mpu.h</a>
</li>
<li>MPU_8_KB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a8f2e51364d3a181259ba1731c3601906">soc_mpu.h</a>
</li>
<li>MPU_8_MB
: <a class="el" href="soc__mpu_8h.html#a219c6300cb2070b44e700beb5719dec4a9457427fed2d2c10f4d1408adaf908d2">soc_mpu.h</a>
</li>
<li>MPU_DEVICE_NONSHAREABLE
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8bae40bb13881cc30b7e04a269fd9ba24bf">soc_mpu.h</a>
</li>
<li>MPU_DEVICE_SHAREABLE
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8bac6e42873d58112e0abd4ab0397fb16f0">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OINC_NONSHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8babaa855fd1da96245d804127acc41dba5">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OINC_SHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8ba8ebd1c0896986829e7f86b4e1c457f9e">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OIWBNOWA_NONSHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8bad5d6638a6327d870dcd6dfcf0b568145">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OIWBNOWA_SHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8ba8a5a2af77f1ad1f3982acc7b2a7e80a6">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OIWBWA_NONSHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8bae05741684610308e3cf310999e795b55">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OIWBWA_SHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8ba423e4290786b71c2d673e4487b871623">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OIWTNOWA_NONSHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8ba7921579107082753ba64548e87e87ad7">soc_mpu.h</a>
</li>
<li>MPU_NORMAL_OIWTNOWA_SHARED
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8ba7c42c90fef7810c72cef488b990bb9bf">soc_mpu.h</a>
</li>
<li>MPU_PRIV_NA_USER_NA_EXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a71e95209eb51fb81f4927a18473f2909">soc_mpu.h</a>
</li>
<li>MPU_PRIV_NA_USER_NA_NOEXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a1b35504ed735fbf54d0e4afeb9b6bfef">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RO_USER_NA_EXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a3e0ff189c9ad2209d5cb8d3d5d0a62a6">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RO_USER_NA_NOEXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a49aadad40effee8eaee1888f1bc7523f">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RO_USER_RO_EXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a2b1de33fa510eebcf6666e03efdb2c0b">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RO_USER_RO_NOEXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a305af04657ce93614d5a46caa08a32fa">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RW_USER_NA_EXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1ac15737631230d90adad78dcca58efa2c">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RW_USER_NA_NOEXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a584df8003c15606f764443835eb2d1cc">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RW_USER_RO_EXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1ab7c85e13c15d24467af3afbebbd684ce">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RW_USER_RO_NOEXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1ac22d5d1562c769cdf9c3c45843bbf71e">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RW_USER_RW_EXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1a91fd34e957618201088c688afb3d00e1">soc_mpu.h</a>
</li>
<li>MPU_PRIV_RW_USER_RW_NOEXEC
: <a class="el" href="soc__mpu_8h.html#a20a7c4f084cabff8fbb6aaeb4ee6ddc1aa927f1a59e947bffd1d57bb3f80fdb3f">soc_mpu.h</a>
</li>
<li>MPU_STRONGLYORDERED_SHAREABLE
: <a class="el" href="soc__mpu_8h.html#a256267cff71608918bfb07596904fe8ba75e3267a32fe3501c40c94ac50a8c2c9">soc_mpu.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>SOC_CLKSOURCE_240MPLL
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga514dab907c5bcc8fd5ee5ad0e4b9ab83afb6511bdd6c490fb6e95a22d4bdfb6fb">soc.h</a>
</li>
<li>SOC_CLKSOURCE_600MPLL
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga514dab907c5bcc8fd5ee5ad0e4b9ab83aa2d5b3c18477888315a3bd2290cfb069">soc.h</a>
</li>
<li>SOC_CLKSOURCE_CPUCLK
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga514dab907c5bcc8fd5ee5ad0e4b9ab83a955e2d5e4f8b02b7f8a700c700d8e154">soc.h</a>
</li>
<li>SOC_CLKSOURCE_RCCLK
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga514dab907c5bcc8fd5ee5ad0e4b9ab83aca2720e12a8f24410955e8e78e822f52">soc.h</a>
</li>
<li>SOC_CLKSOURCE_REFCLK
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga514dab907c5bcc8fd5ee5ad0e4b9ab83a59a6a2b5feda0a5ba48462bbb4665ab8">soc.h</a>
</li>
<li>SOC_CLKSOURCE_VCLK
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga514dab907c5bcc8fd5ee5ad0e4b9ab83a9bcd4593e4372a5605b4ec08114e59b1">soc.h</a>
</li>
<li>SOC_MODULE_DCAN
: <a class="el" href="soc__xwr14xx_8h.html#a73059b89df271a56bbd8121ccbc53970a65c4ee53e15d638f9c9f7858fc85b1ef">soc_xwr14xx.h</a>
, <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970a65c4ee53e15d638f9c9f7858fc85b1ef">soc_xwr16xx.h</a>
</li>
<li>SOC_MODULE_DMA
: <a class="el" href="soc__xwr14xx_8h.html#a73059b89df271a56bbd8121ccbc53970a19329e2b937685a77af7556ffceeab24">soc_xwr14xx.h</a>
, <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970a19329e2b937685a77af7556ffceeab24">soc_xwr16xx.h</a>
</li>
<li>SOC_MODULE_DMA2
: <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970a8e9e449ccd30efd242a1e1e16f543fcc">soc_xwr16xx.h</a>
</li>
<li>SOC_MODULE_MCAN
: <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970a03665f4b81cb2ea0ed9cc477d2ce2a33">soc_xwr16xx.h</a>
</li>
<li>SOC_MODULE_QSPI
: <a class="el" href="soc__xwr14xx_8h.html#a73059b89df271a56bbd8121ccbc53970a735f9025fbf9ae709ba31eb0e0355522">soc_xwr14xx.h</a>
, <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970a735f9025fbf9ae709ba31eb0e0355522">soc_xwr16xx.h</a>
</li>
<li>SOC_MODULE_SPIA
: <a class="el" href="soc__xwr14xx_8h.html#a73059b89df271a56bbd8121ccbc53970ab92171ae1f7d3dbaf8b777a5debfdfda">soc_xwr14xx.h</a>
, <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970ab92171ae1f7d3dbaf8b777a5debfdfda">soc_xwr16xx.h</a>
</li>
<li>SOC_MODULE_SPIB
: <a class="el" href="soc__xwr14xx_8h.html#a73059b89df271a56bbd8121ccbc53970a3acbab179a0a753880dc3caae8a43cc5">soc_xwr14xx.h</a>
, <a class="el" href="soc__xwr16xx_8h.html#a73059b89df271a56bbd8121ccbc53970a3acbab179a0a753880dc3caae8a43cc5">soc_xwr16xx.h</a>
</li>
<li>SOC_SECURE_FIREWALL_CRYPTO
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505a3320ae089637f67ee1c21c70a80a9084">soc_xwr16xx.h</a>
</li>
<li>SOC_SECURE_FIREWALL_CUSTCEK
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505abdec03a15bc769d17ca93b878eb6248b">soc_xwr16xx.h</a>
</li>
<li>SOC_SECURE_FIREWALL_DMM
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505ad80e1eab7aa6d5bd72b4dcabdd7e1e40">soc_xwr16xx.h</a>
</li>
<li>SOC_SECURE_FIREWALL_JTAG
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505a3739f3ac85784b462387b7cd52ef5975">soc_xwr16xx.h</a>
</li>
<li>SOC_SECURE_FIREWALL_LOGGER
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505a50e44ab677516550556d348ddd9780ed">soc_xwr16xx.h</a>
</li>
<li>SOC_SECURE_FIREWALL_SECURERAM
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505a171da8789b2cae18102afc21a066fd5b">soc_xwr16xx.h</a>
</li>
<li>SOC_SECURE_FIREWALL_TRACE
: <a class="el" href="soc__xwr16xx_8h.html#a04b1102a06ac211ecc9dcd27eb051505add4108b5bc10082a7482836536fd37e4">soc_xwr16xx.h</a>
</li>
<li>SOC_SysClock_BYPASS_INIT
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga262b5dc254a11516f9d8101cedbf2dfaa278300341046e12d47bc2d494580c669">soc.h</a>
</li>
<li>SOC_SysClock_INIT
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga262b5dc254a11516f9d8101cedbf2dfaa74c1a8911ade2e09e463236f50b880c6">soc.h</a>
</li>
<li>SOC_TranslateAddr_Dir_FROM_EDMA
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae0330cd6ff0f1091d7b83be2e72ac675a405f76d7869adaa037c7380db8be7161">soc.h</a>
</li>
<li>SOC_TranslateAddr_Dir_TO_EDMA
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggae0330cd6ff0f1091d7b83be2e72ac675a4dd61f34f5544dc1c523a8f50fb52489">soc.h</a>
</li>
<li>SOC_TranslateAddr_LUT_Type_EDMA
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga71d7f2f81c629f7ff8bafc9f69aacc48a31a450941d73f13c50fc22d475d132a3">soc_internal.h</a>
</li>
<li>SOC_TranslateAddr_LUT_Type_INVALID
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga71d7f2f81c629f7ff8bafc9f69aacc48aa0c527d9dc47287faecc9b7135f272f1">soc_internal.h</a>
</li>
<li>SOC_TranslateAddr_LUT_Type_MAX
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga71d7f2f81c629f7ff8bafc9f69aacc48a5ba1382d8cb23e520c7a22248a02fde5">soc_internal.h</a>
</li>
<li>SOC_TranslateAddr_LUT_Type_MSS
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga71d7f2f81c629f7ff8bafc9f69aacc48a1906401d86f3b12c2377cc6db3580431">soc_internal.h</a>
</li>
<li>SOC_TranslateAddr_LUT_Type_SIZE
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga71d7f2f81c629f7ff8bafc9f69aacc48a08f81cd3c61aa219f469cde6b694bf59">soc_internal.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
